# wkhtmltox\PDF\Converter::convert

(wkhtmltox >= 0.1.0)

wkhtmltox\PDF\Converter::convert — Perform PDF conversion

### Description

public wkhtmltox\PDF\Converter::convert ( void ) : ?string

Performs conversion of all previously added Objects

### Parameters

This function has no parameters.

### Return Values

Where the return value is used, it will be populated with the contents of the conversion buffer